Bug 1012107 - Edit properties on FC limited - Does not indicate LUNs that apply to this type of storage [NEEDINFO]
Edit properties on FC limited - Does not indicate LUNs that apply to this typ...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Andrew Cathrow
yeylon@redhat.com
storage
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-25 13:47 EDT by mrao
Modified: 2016-04-18 03:02 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-29 04:07:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
iheim: needinfo? (mrao)


Attachments (Terms of Use)

  None (edit)
Comment 1 Itamar Heim 2013-09-26 10:32:20 EDT
Description of problem:
The Edit dialog for the Fiber Channel storage domains is far less detailed and further, it lists all LUNs but does not check the ones that apply only to this type.

Note You need to log in before you can comment on or make changes to this bug.